• 文字サイズ変更
  • S
  • M
  • L
  • No : 2096
  • 公開日時 : 2022/06/02 19:49
  • 更新日時 : 2022/07/21 19:54
  • 印刷

起動時、「選択した会社 ’XXX’に対するデータバージョンが一致しません。現在のデータバージョン’ *.* ’ に対応する新しいプログラムに更新する必要があります。」と表示されます。

回答

このメッセージは、セットアップしているプログラムがデータより古い場合に表示されます。

以下の原因が考えられますが、どちらの場合も、
最新のプログラムをセットアップすることにより起動できるようになります。
・使用していたプログラムをアンインストールし、古いプログラムをセットアップした。
・EasyNetwork版・SQL版・クラウド版をご利用の場合で、アップデートを行っていないパソコンがある。
 
【参考】
全台のリビジョンをまとめて確認する場合は、ソフトを終了し[スタート]メニューから [(すべての)プログラム]→[PCAソフト]→[システムツール]を起動し、管理者権限のあるユーザーIDでログインします。
 
[クライアント環境情報の確認]から[コンピュータ別]をクリックすることで、コンピュータ別にリビジョンを確認することができます。
 
ネットワーク版をご利用の場合は、すべてのコンピュータで同じリビジョンであることを確認してください。

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます
見つからない場合は、「PCAサポート&サービス会員専用ページ」のメールフォームでも受け付けておりますので、ご利用ください。お問合せの際は製造番号と電話番号が必要です。